
    body {background: #934E53 url("https://file.garden/ZtjMU_JwCXsK9vBc/flanders%20fam") repeat scroll; text-align: center; font-family:Arial}
    .main {background:#f0b8a2;
      padding: 1em;
      height:100%;
      width: 80%;
      margin-left:auto;
      margin-right:auto
    }
    th, td {padding-left: 15px;padding-right: 15px; vertical-align:top;}
    .scroll {overflow-x:scroll; overflow-y:auto}
    .center {margin-left:auto;margin-right:auto}
    .scrollbox {height:500px; overflow:scroll}
    .imgfit img, img.imgfit {width:auto; max-width:100%;}
    .stamp img, img.stamp {height:auto; max-height:60px;}
    .button img, img.button {height:31px;}
    .button-pin img, img.button-pin {height:200px}
    .button-da img, img.button-da {height:30px;}
    .userbox img, img.userbox {height:50px}
    .blinkie img, img.blinkie {height:20px;}